.navbar {
  background-color: #e3f2fd;
}
body {
  background-color:  #555;
  color: #FFFFFF;
}

h1 {
  margin: 2rem 0;
}
form {
  margin: 0 0 2rem 0;
}

ul {
  padding: 0 0 0 10%;
}

li {
  padding: 0 0 0 5%;
}
